# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'vacation_rentals_ical_adapters/version'

Gem::Specification.new do |spec|
  spec.name          = "vacation_rentals_ical_adapters"
  spec.version       = VacationRentalsIcalAdapters::VERSION
  spec.authors       = ["Karol Galanciak"]
  spec.email         = ["karol.galanciak@gmail.com"]

  spec.summary       = %q{Channel-based adapters for transforming input into iCal format}
  spec.description   = %q{Channel-based adapters for transforming input into iCal format}
  spec.homepage      = "http://github.com/Azdaroth/decent_presenter/vacation_rentals_ical_adapters"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "pry-byebug"
  spec.add_development_dependency "coveralls"

  spec.add_dependency "icalendar", "~> 2.4"
  spec.add_dependency "activesupport", ">= 4.0"
end
